/* ------------------------- *\ 
The Members Lounge Less
\* ------------------------- */
/* ------------------------- *\ 
Mixins Less
\* ------------------------- */
/* ------------------------- *\ 
Less Variables
\* ------------------------- */
/* ------------- *\
Sitewide
\* ------------- */
/* -- Colours -- */
/* -- Typography -- */
/* ------------- *\
Petone Club
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Members Lounge
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Bistro
\* ------------- */
/* ------------- *\
The Kensington Restaurant
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Anzac Lounge
\* ------------- */
/* -- Colours -- */
/* ------------- *\
The Games Room
\* ------------- */
/* -- Colours -- */
/* ------------- *\
shortcuts
\* ------------- */
/* -- backgrounds -- */
.members-lounge {
  background: #1f2b2e;
  color: #ffffff;
}
.members-lounge h2,
.members-lounge h4 {
  font-family: "sirba-web";
  text-transform: uppercase;
}
.members-lounge .ml {
  padding: 0;
  margin: 0;
}
.members-lounge .operation-image {
  height: 420px;
  border-bottom: #8f5721 24px solid;
}
.members-lounge .page-title {
  height: 120px;
  margin: -72px 0 0 0;
  text-indent: -9999px;
}
.members-lounge .h4-line {
  background: url('../img/h4_lines_white.png') repeat-x left center;
  height: 36px;
}
.members-lounge .entertainment {
  margin-bottom: 60px;
}
.members-lounge .entertainment h2 {
  margin-top: 4px;
  text-transform: uppercase;
}
.members-lounge .entertainment .entertainment-link {
  text-align: center;
  overflow: visible !important;
  margin: 36px 0 0 0;
}
.members-lounge .entertainment .entertainment-link .page-link:link {
  background: #c37529;
}
.members-lounge .entertainment .entertainment-link .page-link:visited {
  background: #c37529;
}
.members-lounge .entertainment .entertainment-link .page-link:hover {
  background: #8f5721;
}
.members-lounge .entertainment .entertainment-link .page-link:active {
  background: #c37529;
}
.members-lounge .entertainment .live-music {
  margin-bottom: 24px;
}
.members-lounge .entertainment .live-music img {
  border: 12px #c37529 solid;
  margin-bottom: 12px;
}
.members-lounge .entertainment .live-music .event_title {
  height: 48px;
}
.members-lounge .entertainment .live-music h3 {
  margin-top: 8px;
  color: #ffffff !important;
}
.members-lounge .entertainment .live-music .date {
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #a8acaf;
}
.members-lounge .facilities {
  background: #c37529 url('../img/wood_grain.jpg') repeat left top;
  color: #ffffff;
}
.members-lounge .facilities .heading {
  overflow: hidden;
  margin-bottom: 12px;
  padding-left: 15px;
  padding-right: 15px;
}
.members-lounge .facilities .content .intro {
  text-align: center;
  margin: 0 0 36px 0;
}
.members-lounge .facilities .content .intro h2 {
  text-transform: uppercase;
  text-align: center;
}
.members-lounge .facilities .content .intro .h4-line {
  height: 66px;
}
.members-lounge .facilities .facility {
  min-height: 480px;
}
.members-lounge .facilities .facility img {
  border: 12px #c37529 solid;
}
.members-lounge .facilities .facility .heading {
  overflow: hidden;
  margin-top: 12px;
}
.members-lounge .facilities .facility h4 {
  text-transform: uppercase;
  text-align: center;
}
.members-lounge .products {
  margin-bottom: 60px;
}
.members-lounge .products .beers {
  margin: 0 0 60px 0;
  text-align: center;
}
.members-lounge .products .beers .intro h2 {
  text-transform: uppercase;
  text-align: center;
  margin-top: 6px !important;
}
.members-lounge .products .beers .intro .post-content {
  margin: 12px 0 36px 0;
  text-align: center;
  color: #a8acaf;
}
.members-lounge .products .wine_spirit h2 {
  margin-top: 6px !important;
  text-transform: uppercase;
}
.members-lounge .products .wine_spirit .intro {
  margin-bottom: 36px;
}
.members-lounge .products .wine_spirit .intro .post-content {
  text-align: center;
  color: #a8acaf;
}
.members-lounge .products .product {
  margin-bottom: 36px;
  text-align: center;
}
.members-lounge .products .product .product-image {
  width: 80%;
  -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 6px solid #c37529;
  margin: 0 10%;
}
.members-lounge .products .product h4 {
  font-size: 12px !important;
}
